.registrationContainer form{
    margin: auto 150px;
}
.registrationContainer {
    padding: 50px 200px;
}
.program {
    box-shadow: none;
    border-radius: 20px;    
}
.program img {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.course-banner {
    position: relative;
}
.courseHeading {
    position: static;
    /* left: 50%; */
    /* transform: translateX(-50%); */
    /* top: 0px; */
    z-index: 1;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.884);
}
 .program_details {
    text-align: center;
  }

  .program_details img {
    width: 100%;
  }

  .courseDesc{
      text-align: center;
      margin: auto 150px;
  }
 @media only screen and (max-width: 768px) {
    .registrationContainer {
        padding: 10px 2px;
    }
    .course-banner, .courseHeading {
        position: static;
        transform: none;
    }
    .registrationContainer form{
        margin: 0px;
        padding: 2px;
        border: none;
    }
    .program img {
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    .courseDesc{
      text-align: center;
      margin: auto;
    }
    .program {
        border-radius: 10px;    
    }
}
  